Subject: Ticket Assigned - order information
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:23:08 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Hi           05:10 PM, 18th Feb                     User                    9636297241           05:10 PM, 18th Feb                     User                    It's my order number when wil i receive           05:11 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:14 PM, 18th Feb                     User                    I would like follow up regarding my order           05:15 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:17 PM, 18th Feb                   krishan                   your order 9636297241 could not process due to some technical issue but by the system end new order generated 9636297369 and this has been placed successfully           05:20 PM, 18th Feb          
          krishan                   within 2-3 business you will get an email and sms for order collection           05:21 PM, 18th Feb                     User                    Ok           05:22 PM, 18th Feb                     User                    I wil be getting the same product right           05:22 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121857